SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000878: Changing ClamAV update sequence not possible - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000878Endian FirewallSecuritypublic2008-05-28 08:262008-07-27 20:18
Reporterp-klaas 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000878: Changing ClamAV update sequence not possible
DescriptionWhen I try to change the update sequence in clamav.cgi from daily to weekly it only stays on daily.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001336)
simon-endian (developer)
2008-06-19 15:59

value of radio button was allways hourly so the choosen did allways get hourly

- Issue History
Date Modified Username Field Change
2008-05-28 08:26 p-klaas New Issue
2008-06-03 10:30 peter-endian Assigned To => simon-endian
2008-06-03 10:30 peter-endian Status new => confirmed
2008-06-03 10:30 peter-endian Target Version => 2.2-rc2
2008-06-19 15:59 simon-endian Status confirmed => resolved
2008-06-19 15:59 simon-endian Fixed in Version => 2.2-rc2
2008-06-19 15:59 simon-endian Resolution open => fixed
2008-06-19 15:59 simon-endian Note Added: 0001336
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker